/* ===================================================================================

* Theme Name: Vinkmag Child
* Theme URI: https://themeforest.net/user/xpeedstudio/portfolio
* Description: Vinkmag is a Multi-concept News Magazine WordPress Theme. Specially built for News, Magazine & Blog WordPress Theme created for News agencies, Tour-Travel websites, Business Magazine, Food Recipes, Crypto News, Health Magazine, Technology Sites and all type of publishing or review site.
* Version: 1.0
* Author: XpeedStudio
* Author URI: http://www.xpeedstudio.com
* Template: vinkmag
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */

.blind{
	font-size: 0;
	width: 1px;
	height: 1px;
	display: inline-block;
	overflow: hidden;
	position: absolute!important;
	border: 0!important;
	padding: 0!important;
	margin: 0!important;
	clip: rect(1px,1px,1px,1px);
}

.show_on_mobile{
	display: none !important;
}

.pull-right {
	float: left;
}

.pull-left {
	float: right;
}

.iframe-holder::before {
	content: "";
	position: absolute;
	display: block;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	border: 5px solid #cccccca6;
	left: calc(50% - 25px);
	top: calc(50% - 25px);
	border-top-color: #418f23;
	animation: spin 0.5s linear infinite;
}

.iframe-holder.is-loaded::before{
	content: initial;
}

.ekit-menu, .ekit-menu ul, .ekit-menu li {
	direction: inherit !important
}

.ekit-menu-simple a .sub-arrow {
	display: none;
}

.ekit-menu .has-submenu::after {
	color: #fff;
	content: '\f107';
	font-family: 'FontAwesome';
	padding-right: 7px;
	display: inline-block;
	vertical-align: middle;
}

.ekit-has-submenu > li > a {
	text-align: right;
}

.ekit-menu-simple .ekit-has-submenu {
	left: initial !important;
	right: 0;
}

.ts-title.title-bg .title-text {
	margin-right: initial !important;
}

.ts-breadcrumb > li + li::before {
	content: '\f104' !important
}

.fa-long-arrow-right::before {
	content: "\f177";
}

.buy_now a[role="button"]:hover {
	transition: .2s ease all;
	transform: scale(1.2);
}

.menu-toggler {
	float: left !important;
	margin-left: 15px;
}

.post-meta-info li, .category-name-list .post-cat {
	margin-right: initial !important;
}

.author-box .author-name {
	font-weight: 600;
}

.author-box .author-info {
	float: right;
	width: calc(100% - 120px);
}

.author-box .author-contact {
  display: grid;
  margin-top: 20px;
  grid-auto-flow: column;
  grid-column-gap: 10px;
}

.author .author-box .author-contact {
	max-width: calc(75% - 80px);
	padding-left: 45px;
}

.author-box .author-contact i {
	font-size: 1.3em;
	color: #518c77;
}

.post-meta-info li i {
	margin-right: initial !important;
}

.post-meta-info .share-post i {
	margin: 0;
}

.post-meta-info li i.icon-fire {
	float: right;
}

.post-layout-2 .post-meta-info > li {
	color: #fff !important;
}

.col-md-6.pr-10, .col-md-6.pl-10{
	padding-right: 15px;
	padding-left: 15px;
}

.comments-list img.avatar {
	margin-right: initial;
}

.entry-content a:hover, 
.breadcrumb a:hover, 
.post-meta-info a:hover, 
.recent-posts-widget ul li .post-info .entry-title a:hover, 
a.post-cat:hover, 
#comments a:hover, 
.popular-grid-slider a:hover, 
.elementor-icon-list-item a:hover, 
.author-box a:hover {
	text-decoration: underline;
}

.wp-caption.alignleft {
    margin: 5px 0 20px 20px;
}

.wp-caption.alignright {
    margin: 5px 20px 20px 0;
}

.wp-caption img[class*="wp-image-"] {
	margin-top: 0;
	margin-bottom: 0;
}

.wp-caption .wp-caption-text {

    margin-top: 0;
    font-size: 1em;

}

.post-date-info{
	direction: rtl;
}

.back-to-top {
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
}

.ts-grid-box .ts-post-thumb img {
	transform: none !important;
}

.card.term-card .ts-grid-box.ts-grid-content:hover .ts-post-thumb img,
.card.term-card .ts-grid-box.ts-grid-content.hovered .ts-post-thumb img {
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	opacity: 0.4;
}

.card-columns.term-grid .card {
	box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.08);
	border-radius: 0;
}

.term-card-buttons {
	position: absolute;
	height: 30px;
	width: 100%;
	top: 50%;
	margin-top: -15px;
	display: flex;
	justify-content: space-evenly;
}

.term-card-buttons > a {
	flex: 0 0 34%;
	color: white;
	background: #6e5d94;
	line-height: 30px;
	opacity: 0;
	transition: .2s ease all;
	pointer-events: none;
}

.term-card-buttons > a.buy_me {
	background: #418f23;
}

.term-card-buttons > a:hover, .shop-related > a:hover{
	color: white;
	transform: scale(1.2);
}

.card.term-card .ts-grid-box.ts-grid-content:hover .term-card-buttons > a, 
.card.term-card .ts-grid-box.ts-grid-content.hovered .term-card-buttons > a{
	pointer-events: auto;
	opacity: 1;
}

.archive-meta-wrapper {
	display: grid;
	grid-template-columns: 200px auto;
	padding: 25px 0 0;
	grid-gap: 25px;
}

.category-image img {
	width: 100%;
}

.archive-meta {
	position: relative;
}

.archive-meta h3 {
	font-weight: 500;
}

.shop-related {
	text-align: center;
	padding: 30px 25px 15px;
	margin: 15px 0 0;
	background: #00417d;
	position: absolute;
	bottom: 0;
	width: 100%;
}

.shop-related > a {
	background: rgb(65, 143, 35);
	color: white;
	padding: 0px 25px;
	font-weight: normal;
	text-align: center;
	display: inline-block;
	height: 35px;
	line-height: 35px;
}
.shop-related > p {
color: white; font-size: 0.85em; margin: 10px 0;
}

.shop-related > p > span.open_login_popup {
cursor: pointer; text-decoration: underline;
}

form#ws-plugin--s2member-profile table {
	text-align: right;
}

form#ws-plugin--s2member-profile .btn.btn-primary {
  font-size: 18px;
  background-color: rgb(65, 143, 35);
  font-weight: 400;
  margin-top: ;
}
form .form-control {
  border-radius: 0;
  border-color: #999999;
  height: 45px;
}

@media (min-width:576px and max-width:1024px){
	.card-columns.term-grid {
		column-count: 1;
		display: grid;
		grid-template-columns: repeat(3, 1fr);
	}
}
@media (min-width:1025px){
	.card-columns.term-grid {
		column-count: 1;
		display: grid;
		grid-template-columns: repeat(4, 1fr);
	}
}

/* tablet and down */
@media only screen and (max-width: 767px){
	.show_on_mobile{
		display: initial !important;
	}
	.menu-transparent #responsive_menu .ekit-menu-container, .menu-transparent #responsive_menu .ekit-megamenu-holder {
		background-color: white !important;
	}
	.author-box .author-info {
		float: none;
		width: initial;
	}
	.archive-meta-wrapper {
		grid-template-columns: 1fr;
		padding: 0;
	}
	.category-image {
		display: none;
	}
	.shop-related {
		position: static;
	}
	.author .author-box .author-contact {
		max-width: unset;
		padding-left: unset;
	}
	
}

/* Spin Animation: */

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/* Firefox < 16 */
@-moz-keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/* Internet Explorer */
@-ms-keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/* Opera < 12.1 */
@-o-keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}